=== po/en_GB/CMakeLists.txt ===
file( GLOB _po_files *.po )
GETTEXT_PROCESS_PO_FILES( en_GB ALL INSTALL_DESTINATION ${LOCALE_INSTALL_DIR} ${_po_files} )
