=== debian/changelog ===
kannasaver (1.2-0ubuntu1) natty; urgency=low

  * New upstream release:
    - Remove copyright info for autotools bits, since upstream now uses CMake
      which we don't need to fiddle with
  * Port packaging to KDE4:
    - Bump debhelper build-depend and debian/compat to 8
    - Remove autotools build-depend
    - Add build-depends on cmake, pkg-kde-tools, and replace the kdelibs4-dev
      build-depend with one on kdebase-workspace-dev
    - Switch to debhelper short rules format in debian/rules
    - Switch to source format 3.0 (quilt)
  * Bump Standards-Version to 3.9.1:
    - Make the kannasaver binary package depend on ${misc:Depends}

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Tue, 01 Mar 2011 17:17:08 -0500

kannasaver (1.1.1-4.1ubuntu2) natty; urgency=low

  * src/Makefile.*
    + Link against libqt-mt during build to fix FTBFS with 
      ld --no-add-needed (Closes: #554932)
      
 -- Bhavani Shankar <bhavi@ubuntu.com>  Thu, 06 Jan 2011 12:43:13 +0530

kannasaver (1.1.1-4.1ubuntu1) jaunty; urgency=low

  * Remove aRts support. (LP: #320915)
    - debian/rules: Add --without-arts to ./configure line.

 -- Andreas Wenning <awen@awen.dk>  Wed, 25 Mar 2009 16:28:04 +0100

kannasaver (1.1.1-4.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix compatibility with GCC 4.3 (Closes: #461701)

 -- Moritz Muehlenhoff <jmm@debian.org>  Wed, 19 Mar 2008 22:59:32 +0100

kannasaver (1.1.1-4) unstable; urgency=low

  * Forgot to relibtoolize after adding AM_MAINTAINER_MODE appropriately.

 -- Ryan Schultz <schultz.ryan@gmail.com>  Thu,  4 Dec 2005 10:33:13 -0500

kannasaver (1.1.1-3) unstable; urgency=low

  * Relibtoolize to preempt a libfreetype transition.
  * Minor typo fix in manpage.

 -- Ryan Schultz <schultz.ryan@gmail.com>  Thu,  1 Dec 2005 12:33:43 -0500

kannasaver (1.1.1-2) unstable; urgency=low

  * Downgrade ttf-mikachan to Suggests.

 -- Ryan Schultz <schultz.ryan@gmail.com>  Thu, 17 Nov 2005 17:54:40 -0500

kannasaver (1.1.1-1) unstable; urgency=low

  * Initial release Closes: #337174
  * Upstream source cleaned up and repackaged.

 -- Ryan Schultz <schultz.ryan@gmail.com>  Tue,  1 Nov 2005 22:27:28 -0500
