=== debian/control ===
Source: kannasaver
Section: kde
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Ryan Schultz <schultz.ryan@gmail.com>
Build-Depends: debhelper (>= 8), cmake, pkg-kde-tools (>= 0.5.0),
 kdebase-workspace-dev
Standards-Version: 3.9.1

Package: kannasaver
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: ttf-arphic-uming
Suggests: ttf-mikachan
Description: Japanese character screensaver
 Kannasaver is a screensaver that displays random characters from the
 Japanese syllabary, ideally causing them to stick in your memory after
 you've viewed them a number of times. Kannasaver can be configured to 
 display basic, extended, and compound characters from hiragana, katakana,
 or both simultaneously.
 .
 You should install a font with Japanese character support before using 
 Kannasaver.
